Looking to buy n3ds on exploitable version (10.7>)

Discussion in '3DS - Homebrew Development and Emulators' started by natanelho, Sep 14, 2016.

  1. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    1,390
    360
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    title. im looking for a n3ds for a friend and he doesnt have extra money for a bundle. can som1 link here an ebay or amazon page with n3ds which 100% comes w/ version 10.7>?

    need to be eur region

    the budget is like 200$. if theres a zelda game bundeled i can buy it from him (if the price is reasonable)

    no second hand

    no auction

    pls help!
     
  2. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    568
    231
    Apr 7, 2016
    United States
    melee hell
    I think anything that's not a monster hunter bundle will not be on 11.0. I got a hyrule special edition on 9.6, so if you want that bundle, it will be hackable. My friend also got a fire emblem fates special edition I can confirm is hackable
     
    osaka35 likes this.
  3. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    1,390
    360
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    I prefer not bundeled console because of lack of money
     
  4. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,232
    2,869
    Jul 23, 2012
    United States
    Octo Canyon
    You can get the Mario 3D Land N3DS bundle (small, not XL) for $150 USD in the states, hack it with A9LH+Luma3DS, then change the region to EUR.
     
  5. osaka35

    osaka35 Instrucional Designer

    Member
    1,800
    1,270
    Nov 20, 2009
    United States
    Silent Hill
    Your best bet is to find proper ebay listings, and just message the user about the firmware they're on. If you receive it and it's not on that firmware, you can return it (ebay protection), as you have proof product is not as described.

    Just make sure they know it's why you're buying it, and that you absolutely require that it's on a certain firmware or lower. Also helps if you give them instructions on how to check, and to please not update if it's asking. This is how I got my 2dses(sp?) that I fix and hack, then give to nephews/nieces. Just type something into notepad, then copy+paste to all folks on ebay that have the right price.

    personally I prefer buy-it-nows, but bids will work fine too. I also use notepad++, but that's neither here nor there.
     
    Last edited by osaka35, Sep 14, 2016
    LongTimeLurker likes this.
  6. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    568
    231
    Apr 7, 2016
    United States
    melee hell
    that is on 11.0
     
  7. darkfox32

    darkfox32 Newbie

    Newcomer
    6
    0
    Aug 11, 2015
    United States
    is there a reason you want 10.7 or lower? the 11.0 can be downgraded to 9.2 and then hacked
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,537
    3,600
    Mar 16, 2012
    United States
    11.0+ need a hardmod or the DSiware method in order to downgrade. 10.7- do not.
     
  9. astrangeone

    astrangeone GBAtemp Addict

    Member
    2,086
    602
    Dec 1, 2009
    Canada
    Canada
    I know for sure the Super Mario 3D Land bundle has 10.7 firmware.

    The only thing that has 11.0 firmware are the Galaxy style ones.
     
    the assaf, Jayro and KunoichiZ like this.
  10. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    568
    231
    Apr 7, 2016
    United States
    melee hell
    oh, it is?
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,914
    6,404
    Nov 23, 2014
    Australia
    Canberra, Australia
    If he wants a Eur console chances are he's not located in North America which is the only place you can get them... trust me on this... lol
     
  12. zeldaism

    zeldaism GBAtemp Advanced Fan

    Member
    785
    266
    Apr 19, 2016
    United States
    Just bought one yesterday and I can confirm that it was on 10.7.
     
  13. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    257
    156
    Nov 4, 2013
    United States
    All currently available MH:Generations bundles are definitely on 10.7.

    Sadly, i had to do a lot of fuckery with the DSi software as my downgrade process caused a soft-brick that was mentioned in the guide but managed to downgrade it anyway
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,914
    6,404
    Nov 23, 2014
    Australia
    Canberra, Australia
    When the limited edition came out there were reports it was on 11.0.
     
  15. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    257
    156
    Nov 4, 2013
    United States
    Interesting. Maybe it depends on the region too. All the EU ones i checked were 10.7
     
    Quantumcat likes this.
  16. Quantumcat

    Quantumcat Dead and alive

    Member
    11,914
    6,404
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yeah maybe it was just the US ones.
     
  17. TarkinMX

    TarkinMX GBAtemp Regular

    Member
    180
    47
    Nov 4, 2009
    United States
    In US, just recently had two friends buy 3DS XLs. They both bought the plain red model and both of them had 11.0 on the systems right out the box.
     
    Last edited by TarkinMX, Sep 15, 2016
  18. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    1,390
    360
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    but that will prevent eur eshop usage and multiplayer with eur consoles afaik... and in my country evetybody is eur
     
  19. hacksn5s4

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    then buy the games physical or pirate them with freeshop
     
  20. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    568
    231
    Apr 7, 2016
    United States
    melee hell
    Last edited by SimplyFedorable, Sep 15, 2016